package tcra;

import tcra.gui.*;
import javax.swing.*;

public class MainDriver
{
   public static void main(String args[])
   {
      SwingUtilities.invokeLater(new Runnable()
      {
         public void run()
         {
            new TestCaseReasoningAssistant();
         } // end run
      });
   } // end main
} // end class
